# Sweet potato pie

## Crust

### Ingredients

- &frac12; C brown sugar
- 3 T flour
- &frac12; C pecans, chopped
- 2 T butter, melted

### Directions

- Combine everything.

## Sweet potato base

### Ingredients

- 3 C sweet potatoes
- 1 C sugar
- &frac12; t salt
- 1 t vanilla
- 2 eggs
- 1 cube butter

### Directions

- Cook potatoes until soft
- Preheat oven to 350&deg;F.
- Add other ingredients.
- Pour into oven-safe dish and top with crust.
- Bake at 350&deg;F for 30 minutes.
- Let rest for 10 minutes.
